Subject: Re: Aussie planes for Jan 26th
From: "Steve Bamford ARC" <[email-masked]>
To: "David Thompson" <[email-masked]>
Date: Sun, 25 Jan 2004 21:37:30 -0800

Hi David,
Thanks for sending in your "Aussie Trio" article.  I'll have this on ARC on the Jan 26 update.
Thanks for sending it in.
Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: David Thompson 
  To: [email-masked] 
  Sent: Wednesday, January 21, 2004 8:13 PM
  Subject: Aussie planes for Jan 26th

  Aussie WW2 Trio in 1/72 scale

  by David Thompson
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

       

  Here are some Aussie 1/72 kits from my collection.  They are:

  ·        Avro Anson MkI - Airfix kit finished as for an aircraft from RAAF 71 squadron based at Lowood, Queensland in late 1943.

  ·        Curtiss P40-E Kittyhawk - Heller kit, RAAF 75 squadron, Milne Bay, Papua New Guinea 1942/3

  ·        Vultee Vengeance MKII - SMER kit, RAAF 24 squadron, Nadzab airfield, Papua New Guinea 1942

        Click on images below to see larger images
       
         Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       

  All were built pretty much OOB, with the exception of a little scratchbuilding in the cockpits with plastic card/sprue and masking tape seatbelts.  All painting was done with an Aztec airbrush using Tamyia and Model Master acrylics.

  Various new techniques were trialed on these aircraft as follows:

  ·        Using painted masking tape for canopy framing on the Anson - worked OK, except the yellow tint from the Tamyia masking tape shows through a bit.

  ·        Pre-shading panel lines on the Kittyhawk - this was my first attempt after learning about it on ARC and it worked great.  I do it all the time now.

  ·        Using scrapings from a lead pencil on the Anson to simulate wear on raised surfaces - worked OK, but I wouldn't wax lyrical about it.

  ·        Instead of using decals, I sprayed the lettering on the fuselage of the Vengeance using small bits of masking tape - I was very happy with this, but it sure is more work than decals!

  ·        Simulated paint fading for the first time on upper surfaces of Kittyhawk by spraying sections with slightly lighter shade of green.

  ·        Cut out and repositioned elevators on the Vengeance.

  ·        Made a complete dogs breakfast of the extra vac-formed canopy which came with Vengeance due to CA glue crazing, so had to use the thick and lumpy canopy supplied with original kit.

  ·        Used up half a tube of putty on the upper fuselage of the Anson due to the poor fit.

  ·        Cut out and re-attached in a slightly opened position the cowl flaps on Vengeance.

  The Vengeance was a bit of a find for me.  Despite all my interest in WW2 aircraft, I had never heard of this aircraft till just lately and decided I really needed to build one.  But I had never seen a kit.

  Then, on one of my work trips out west (to Narrabri, cotton country in NSW - get those Aussie atlases out), I dropped into Toyworld and there it was, on sale.  Too easy!

        Steve Bamford will insert full sized version of photo 02.jpg here 

       

  Photos and text © 2004 by David Thompson